Subject: bug#47529: Make quoted entities stand out more in info

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Apr 2021 21:59:36 +0300

> Date: Thu, 01 Apr 2021 18:41:10 +0000
> From: scame <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> > Given the time it typically takes us to
> > change the defaults, by the time we do it, those new defaults are
> > already "stuck in" whatever previous decade you fancy for the kind of
> > unflattering language people tend to use in these cases.
> 
> The project should just ask a graphical designer from an other
> free software project to create a pleasant default theme for
> Emacs (including the default colors, customize, info, etc.)
> 
> It is not a task for engineers, so it should be done by somebody
> who's qualified to do this job.

You assume that such a person will come up with something that will be
accepted by others much easier and faster?